<div class="ecl-u-d-flex ecl-u-flex-row ee-mini-card">
  <div class="ee-icon">
    <img src="assets/images/mini-cards/{{ cardData?.type }}.svg" />
  </div>
  <div class="ecl-u-height-100">
    <p class="ecl-u-ma-2xs">
      <span class="ee-mini-card-title">{{ 'ms-page.mini-card.title.' + cardData?.type | translate }}</span>
      <br />
      <span class="ee-mini-card-count">{{ cardData?.count }}</span>
    </p>
  </div>
</div>
